
@media screen and (max-width: 510px){
    .input{
        font-size: 12px;
    }
   
}
@media screen and (max-width: 625px){
    .mobile_reference_selct{
        display: block;
    }
    .referanc_wrapp > p{
        display: none;
    }
}
@media screen and (max-width: 991px){
    .word_bnn_icon, .referanc_rgt{
        display: none;
    }
    .word_banner_lft h1{
        padding-right: 0pc;
    }
    .word_count_area, .plag_banner_form{
        margin-bottom: -60px;
    }
    .word_banner_inner, .plag_banner_inner {
    max-height: none;
}
    .word_process_li {
    padding: 5px 5px 5px 4pc;
}
    .word_process_li span{
        left: -30px;
    }
    .plag_banner_lft h1{
        padding-right: 0pc;
        font-size: 30px;
    }
    .referanc_lft{
        float: left;
        width: 100%;
    }
    .referanc_banner_inner p span a{
        padding: 6px 15px;
    }
/*
    body{
        overflow-x: hidden;
    }
*/
}
@media screen and (max-width: 767px){
    .tools_mission{padding: 20px 10px;}
    .tools_mission::after{display: none;}
    .referanc_content_part p{word-wrap: break-word}
    .author_part span{
        margin: 5px 0px;
    }
  .referanc_wrapp ul {
    float: left;
    width: 100%;
    max-height: 200px;
    overflow-y: scroll;
}
    .referanc_wrapp ul li{
        width: 100%;
    }
    .plag_banner_lft h1 {
    padding-right: 0pc;
    font-size: 25px !important;
    line-height: 30px;
    text-align: center;
}
    .bottom_footer {
    padding-bottom: 35px;
}
    .word_count_tab ul li span {
    font-size: 15px;
}
    .word_count_tab ul li p{
        font-size: 16px;
    }
    .plag_type_rgt span, .plag_sli_per_lft span, .plag_report_tab, .plag_banner_lft ul, .plag_banner_lft p{
        display: none;
    }
    .plag_sour, .plag_cust, .plag_content, .comm_plag_det h4{
        display: block;
    }
    .comm_plag_det {
    margin: 5px 0px;
    padding: 0px 0px;
}
    .plag_review_user{
        bottom: -3px;
        left: -20px;
    }
    .plag_feature ul li {
    padding-left: 3pc;
    padding-right: 2pc;
}
    .paraph_banner_lft {
    padding-top: 0pc;
    padding-bottom: 2pc;
}
    .paraph_banner_lft h1{
        padding-right: 0pc;
    }
    .paraph_expert_rgt ul li {
    padding: 0px 10px;
}
    .paraph_expert_1 p {
    font-size: 15px;
}
    .paraph_best_expert table thead tr th {
    font-size: 13px;
    padding: 8px 8px;
}
    .paraph_best_expert table tbody tr td {
    padding: 0px 5px;
    font-size: 12px;
}
    .paraph_cross, .paraph_tick {
    width: 30px;
    height: 25px;
    background-position: -191px -59px;
    background-size: 398px;
}
    .paraph_tick {
    background-position: -222px -60px;
}
    .paraph_free_tool_rgt ul li {
    width: 40%;
    margin: 0px 10px;
}
    .plag_process {
    padding: 4pc 0pc 1pc;
    margin-top: 30px;
}
}
@media (min-width: 768px) and (max-width: 991px){
 .word_count_tab ul li span {
    font-size: 14px;
}
    .word_count_tab ul li p {
    font-size: 14px;
    font-weight: 500;
    margin: 0px;
}
    .word_count_tab ul li {
    width: 26%;
    margin: 5px 5px;
}
    .plag_report_tab ul li {
    max-width: 160px;
    margin: 3px 6px;
    padding: 10px 2px;
    font-size: 13px;
}
}
@media (min-width: 992px) and (max-width: 1189px){
   
}
@media (min-width:1190px) and (max-width: 1368px){
   
}
@media screen and (max-width:550px){
 .word_count_tab ul li {
    width: 45%;
    margin: 6px 4px;
}
}

@media (min-width:651px) and (max-width:767px){
}
@media (min-width:992px) and (max-width:1240px){
    
}